/* Figure / image reset */
figure img, figure, img { max-width:100%; height:auto!important; }

/* Navbar reset */
#responsive-menu-button { display:none; }
.navbar { border:0; min-height:1px; }
.navbar-nav { margin-top:0; margin-bottom:0; }

/* Defaults */
.linkdiv { cursor:pointer; }

article, section { overflow: hidden; margin: 0 0 40px; }
article figure { margin:0 10px 5px 0; padding:0; float:left; }

textarea { resize: none; }

/* Iframe reset */
iframe { margin:0; padding:0; border:0; display:block; }

/* Flexslider reset */
body .flexslider {
	border:0px;
	margin:0;
	-webkit-box-shadow: 0 0 0;
	-moz-box-shadow: 0 0 0;
	box-shadow: 0 0 0;

	background:none transparent;
	-webkit-border-radius: 0px; 
	-moz-border-radius: 0px; 
	-o-border-radius: 0px; 
	border-radius: 0px;
}
.flex-direction-nav a:before { line-height:40px; }

/* Kill that skype plugin */
body span.skype_pnh_dropart_span, body span.skype_pnh_right_span, body span.skype_pnh_left_span { display: none !important; }
body span.skype_pnh_container { margin-left: -.38em !important; margin-right: -.38em !important; }
body span.skype_pnh_container, body span.skype_pnh_container * { color: inherit !important; font-family: inherit !important; font-weight: inherit !important; font-size: inherit !important; letter-spacing: inherit !important; }
body span.skype_pnh_container span.skype_pnh_text_span { padding-left: 0 !important; }
body span.skype_pnh_container span.skype_pnh_highlighting_inactive_common *, body span.skype_pnh_container span.skype_pnh_highlighting_active_common * { background: none !important; }

/* Navbar */
.navbar-toggle { clear:both; float:none; width:auto; }
.navbar .navbar-toggle .btn-navbar-left { float:left; margin-right:10px; line-height:16px; text-shadow:0 0 0; }
.navbar .navbar-toggle .btn-navbar-right { float:left; }

/* Facebook Like Box */
.fb-like-box, .fb-like-box span, .fb-like-box span iframe[style] { width: 100% !important; }

/* block-grid */
.block-grid { display: block; overflow: hidden; padding: 0; margin:0; }
.block-grid > li { display: block; height: auto; float: left; }
.block-grid.one-up > li, .block-grid.up1 > li { width: 100%; }
.block-grid.two-up > li, .block-grid.up2 > li { width: 50%; }
.block-grid.two-up > li:nth-child(2n+1), .block-grid.up2 > li:nth-child(2n+1) { clear: left; }
.block-grid.three-up > li, .block-grid.up3 > li { width: 33.23333%; }
.block-grid.three-up > li:nth-child(3n+1), .block-grid.up3 > li:nth-child(3n+1) { clear: left; }
.block-grid.four-up > li, .block-grid.up4 > li { width: 25%; }
.block-grid.four-up > li:nth-child(4n+1), .block-grid.up4 > li:nth-child(4n+1) { clear: left; }
.block-grid.five-up > li, .block-grid.up5 > li { width: 20%; }
.block-grid.five-up > li:nth-child(5n+1), .block-grid.up5 > li:nth-child(5n+1) { clear: left; }
.block-grid.six-up > li, .block-grid.up6 > li { width: 16.66667%; }
.block-grid.six-up > li:nth-child(6n+1), .block-grid.up6 > li:nth-child(6n+1) { clear: left; }
.block-grid.seven-up > li, .block-grid.up7 > li { width: 14.28571%; }
.block-grid.seven-up > li:nth-child(7n+1), .block-grid.up7 > li:nth-child(7n+1) { clear: left; }
.block-grid.eight-up > li, .block-grid.up8 > li { width: 12.5%; }
.block-grid.eight-up > li:nth-child(8n+1), .block-grid.up8 > li:nth-child(8n+1) { clear: left; }
.block-grid.nine-up > li, .block-grid.up9 > li { width: 11.11111%; }
.block-grid.nine-up > li:nth-child(9n+1), .block-grid.up9 > li:nth-child(9n+1) { clear: left; }
.block-grid.ten-up > li, .block-grid.up10 > li { width: 10%; }
.block-grid.ten-up > li:nth-child(10n+1), .block-grid.up10 > li:nth-child(10n+1) { clear: left; }
.block-grid.eleven-up, .block-grid.up11 > li > li { width: 9.09091%; }
.block-grid.eleven-up > li:nth-child(11n+1), .block-grid.up11 > li:nth-child(11n+1) { clear: left; }
.block-grid.twelve-up > li, .block-grid.up12 > li { width: 8.33333%; }
.block-grid.twelve-up > li:nth-child(12n+1), .block-grid.up12 > li:nth-child(12n+1) { clear: left; }

/* Responsive embed video */
.flex-video { position: relative; padding-top: 25px; padding-bottom: 67.5%; height: 0; margin-bottom: 16px; overflow: hidden; }
.flex-video.widescreen { padding-bottom: 57.25%; }
.flex-video.vimeo { padding-top: 0; }
.flex-video iframe, .flex-video object, .flex-video embed, .flex-video img { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

@media only screen and (max-device-width: 800px), only screen and (device-width: 1024px) and (device-height: 600px), only screen and (width: 1280px) and (orientation: landscape), only screen and (device-width: 800px), only screen and (max-width: 767px) { .flex-video { padding-top: 0; } }

.sidr-class-hidden-xs { display:none!important; }
@media(max-width:767px){ #responsive-menu-button { display:block; } .pull-right { float:none!important; } body.sidr-open { position: fixed!important; } html, body { overflow:visible!important; } }

.container .mobileSwitch { margin-left:-15px; margin-right:-15px; }
.mobileSwitch > a { position: relative; float:none; display:block; background:#000; color:#fff; padding:5px; text-align: center; color:#fff; text-decoration: none; cursor:pointer; }

label { font-weight: normal; }